@charset "utf-8";
/* CSS Document */
* {
	margin:0px;
	padding:0px;
}
body {
	text-align:center;
	font-family: "宋体";
	font-size:12px;
}
li {
	list-style:none;
	vertical-align:top;
}
a {
	color:#333333;
	text-decoration:none;
}
.clear {
	clear:both;
}
div {
	margin:auto;
}
img {
	border:0;
}
.pages { height:35px; overflow:hidden; text-align:center; line-height:25px; font-family:Verdana; }
	.pages a, .pages strong { margin:0 1px; padding:2px 6px; border:1px solid #8ABD30; color:#8ABD30; text-decoration:none!important; }
	.pages a:hover { border-color:#FFF; background:#8ABD30; color:#FFF;}
	.pages strong { border-color:#FFF; background:#8ABD30; color:#FFF; }
	.pages .prev { padding:4px 5px 2px; border:none; text-decoration:underline!important; }
	.pages .next { padding:4px 5px 2px; border:none; text-decoration:underline!important; }



